.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/10048/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/10048/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/10048/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-15.421275px;}
._a{margin-left:-8.711536px;}
._c{margin-left:-7.539855px;}
._9{margin-left:-6.417923px;}
._3{margin-left:-4.923744px;}
._1{margin-left:-3.343115px;}
._0{margin-left:-1.408350px;}
._2{width:1.123359px;}
._d{width:11.595786px;}
._8{width:12.682486px;}
._f{width:15.788685px;}
._7{width:16.905668px;}
._4{width:21.526390px;}
._12{width:22.981352px;}
._11{width:24.015686px;}
._10{width:26.387460px;}
._6{width:27.620418px;}
._5{width:28.943860px;}
._b{width:64.428083px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:61.917901px;}
.fs5{font-size:70.557887px;}
.fs3{font-size:79.197873px;}
.fs8{font-size:88.317859px;}
.fs7{font-size:105.597831px;}
.fs2{font-size:141.117774px;}
.fs0{font-size:158.877746px;}
.fs6{font-size:193.917690px;}
.fs1{font-size:211.677661px;}
.y0{bottom:0.000000px;}
.y8f{bottom:0.051188px;}
.y90{bottom:3.275988px;}
.y124{bottom:11.282682px;}
.y5{bottom:18.926670px;}
.y83{bottom:19.395189px;}
.y97{bottom:19.550669px;}
.y13{bottom:20.489137px;}
.y64{bottom:22.982663px;}
.yb5{bottom:23.294663px;}
.ye6{bottom:24.854660px;}
.ya5{bottom:26.102658px;}
.y72{bottom:32.655168px;}
.yd5{bottom:32.966647px;}
.y123{bottom:35.306644px;}
.yf6{bottom:35.619163px;}
.y8e{bottom:39.518637px;}
.y121{bottom:44.042630px;}
.y82{bottom:47.162625px;}
.y6c{bottom:53.246615px;}
.y12{bottom:56.522610px;}
.y105{bottom:57.305078px;}
.y63{bottom:59.018606px;}
.yb4{bottom:59.330605px;}
.y122{bottom:59.486605px;}
.y66{bottom:60.113074px;}
.ye5{bottom:60.890603px;}
.ya4{bottom:62.294600px;}
.y96{bottom:63.386599px;}
.y10d{bottom:64.790596px;}
.y11d{bottom:67.130593px;}
.y71{bottom:68.691110px;}
.yd4{bottom:69.158589px;}
.y43{bottom:71.030586px;}
.yf5{bottom:71.654585px;}
.y137{bottom:75.242580px;}
.y8d{bottom:75.554579px;}
.y120{bottom:80.234572px;}
.y50{bottom:80.858571px;}
.y81{bottom:83.198567px;}
.y6b{bottom:89.282557px;}
.y11{bottom:92.558552px;}
.y104{bottom:93.338551px;}
.y62{bottom:95.054548px;}
.yb3{bottom:95.522547px;}
.y65{bottom:96.146546px;}
.ybd{bottom:97.082545px;}
.y95{bottom:99.422541px;}
.y10c{bottom:100.826539px;}
.y11c{bottom:103.166535px;}
.y70{bottom:104.727052px;}
.yd3{bottom:105.194532px;}
.y42{bottom:107.066529px;}
.yf4{bottom:107.690528px;}
.y136{bottom:111.278522px;}
.y8c{bottom:111.746521px;}
.y11f{bottom:116.270514px;}
.y4f{bottom:116.894513px;}
.y80{bottom:119.234509px;}
.ybc{bottom:121.106506px;}
.y6a{bottom:125.318499px;}
.y10{bottom:128.750494px;}
.y103{bottom:129.374493px;}
.y61{bottom:131.246490px;}
.ye4{bottom:133.118487px;}
.ya3{bottom:134.366485px;}
.y94{bottom:135.458483px;}
.y10b{bottom:136.862481px;}
.y11b{bottom:139.358477px;}
.yd2{bottom:141.230474px;}
.yf3{bottom:143.882470px;}
.ybb{bottom:145.286468px;}
.y22{bottom:145.598467px;}
.y135{bottom:147.470464px;}
.y8b{bottom:147.782464px;}
.y11e{bottom:152.306456px;}
.y4e{bottom:152.930455px;}
.y127{bottom:153.086455px;}
.y7f{bottom:155.426451px;}
.y69{bottom:161.510442px;}
.yf{bottom:164.786436px;}
.y102{bottom:165.566435px;}
.y60{bottom:167.282432px;}
.yb2{bottom:167.594432px;}
.ye3{bottom:169.154429px;}
.y21{bottom:169.622429px;}
.ya2{bottom:170.558427px;}
.y93{bottom:171.650425px;}
.y11a{bottom:175.394419px;}
.y126{bottom:177.110417px;}
.y41{bottom:179.294413px;}
.yf2{bottom:179.918412px;}
.y134{bottom:183.506406px;}
.y8a{bottom:183.818406px;}
.y139{bottom:191.462394px;}
.y20{bottom:193.646390px;}
.y31{bottom:193.958390px;}
.y10e{bottom:196.766385px;}
.y68{bottom:197.546384px;}
.ye{bottom:200.822379px;}
.y125{bottom:201.290378px;}
.y101{bottom:201.602377px;}
.y6f{bottom:201.758377px;}
.y5f{bottom:203.318375px;}
.yb1{bottom:203.786374px;}
.ya1{bottom:206.594369px;}
.y92{bottom:207.686368px;}
.y119{bottom:211.430362px;}
.yd1{bottom:213.458358px;}
.y40{bottom:215.330355px;}
.yf1{bottom:215.954354px;}
.y1f{bottom:217.826351px;}
.y30{bottom:217.982351px;}
.y133{bottom:219.542349px;}
.y7e{bottom:227.498336px;}
.y4d{bottom:230.150332px;}
.y67{bottom:233.582326px;}
.yd{bottom:237.014321px;}
.y100{bottom:237.638320px;}
.y6e{bottom:237.794320px;}
.y5e{bottom:239.510317px;}
.yb0{bottom:239.822316px;}
.y2f{bottom:242.006313px;}
.ya0{bottom:242.630312px;}
.y91{bottom:243.722310px;}
.y118{bottom:247.622304px;}
.yd0{bottom:249.494301px;}
.yf0{bottom:252.146297px;}
.y132{bottom:255.734291px;}
.y7d{bottom:263.690278px;}
.y2e{bottom:266.186274px;}
.y6d{bottom:273.830262px;}
.y5d{bottom:275.546259px;}
.yaf{bottom:275.858259px;}
.yba{bottom:281.786249px;}
.y117{bottom:283.658246px;}
.ycf{bottom:285.686243px;}
.y3f{bottom:287.558240px;}
.yef{bottom:288.182239px;}
.y131{bottom:291.770233px;}
.y1e{bottom:298.478222px;}
.y7c{bottom:299.726220px;}
.y4c{bottom:302.222216px;}
.y1d{bottom:306.434210px;}
.ye2{bottom:308.150207px;}
.y109{bottom:310.646203px;}
.y5c{bottom:311.582201px;}
.yae{bottom:312.050201px;}
.y9f{bottom:314.858196px;}
.yb9{bottom:317.978191px;}
.y116{bottom:319.694188px;}
.yce{bottom:321.722185px;}
.y3e{bottom:323.594182px;}
.yee{bottom:324.374181px;}
.y130{bottom:327.806176px;}
.y7b{bottom:335.762163px;}
.y4b{bottom:338.414159px;}
.y9a{bottom:340.442155px;}
.y1c{bottom:342.314152px;}
.ye1{bottom:344.342149px;}
.yff{bottom:345.902147px;}
.y108{bottom:346.838145px;}
.y5b{bottom:347.774144px;}
.y9e{bottom:350.894139px;}
.y2d{bottom:354.014134px;}
.y4{bottom:359.318125px;}
.y3d{bottom:359.786124px;}
.yed{bottom:360.410123px;}
.y12f{bottom:363.998118px;}
.yc6{bottom:370.082108px;}
.y7a{bottom:371.954105px;}
.y4a{bottom:374.450101px;}
.y99{bottom:376.478098px;}
.y1b{bottom:378.506094px;}
.ye0{bottom:380.378091px;}
.yfe{bottom:382.094089px;}
.y107{bottom:382.874087px;}
.y5a{bottom:383.810086px;}
.yad{bottom:384.122085px;}
.y9d{bottom:387.086081px;}
.yb8{bottom:390.050076px;}
.y115{bottom:391.922073px;}
.ycd{bottom:393.950070px;}
.y3c{bottom:395.822067px;}
.yec{bottom:396.446066px;}
.y12e{bottom:400.034060px;}
.yc5{bottom:406.118050px;}
.y138{bottom:407.990047px;}
.y98{bottom:412.514040px;}
.y1a{bottom:414.542037px;}
.ydf{bottom:416.414034px;}
.yfd{bottom:418.130031px;}
.y106{bottom:418.910030px;}
.y59{bottom:419.846028px;}
.yac{bottom:420.314027px;}
.y3{bottom:421.094026px;}
.y9c{bottom:423.122023px;}
.y2c{bottom:426.242018px;}
.y114{bottom:427.958015px;}
.y3b{bottom:431.858009px;}
.yeb{bottom:432.638008px;}
.yc4{bottom:442.309992px;}
.y79{bottom:444.025990px;}
.y49{bottom:446.677985px;}
.y19{bottom:450.577979px;}
.yde{bottom:452.605976px;}
.ycc{bottom:454.165973px;}
.y58{bottom:456.037970px;}
.yab{bottom:456.349970px;}
.y2{bottom:457.285968px;}
.y9b{bottom:459.157965px;}
.y2b{bottom:462.277960px;}
.y113{bottom:464.149957px;}
.y3a{bottom:468.049951px;}
.yea{bottom:468.673950px;}
.y12d{bottom:472.261944px;}
.yc3{bottom:478.345935px;}
.y78{bottom:480.217932px;}
.y48{bottom:482.713928px;}
.y18{bottom:486.769921px;}
.ydd{bottom:488.641918px;}
.y57{bottom:492.073913px;}
.yaa{bottom:492.385912px;}
.yb7{bottom:498.313903px;}
.y112{bottom:500.185900px;}
.y39{bottom:504.085893px;}
.ye9{bottom:504.709892px;}
.y12c{bottom:508.297887px;}
.y10a{bottom:508.609886px;}
.yc2{bottom:514.381877px;}
.y77{bottom:516.253874px;}
.y47{bottom:518.749870px;}
.y17{bottom:522.805864px;}
.ydc{bottom:524.677861px;}
.yfc{bottom:526.393858px;}
.y56{bottom:528.109855px;}
.ya9{bottom:528.577854px;}
.y2a{bottom:534.505845px;}
.ycb{bottom:536.845841px;}
.y38{bottom:540.277836px;}
.ye8{bottom:540.901835px;}
.y12b{bottom:544.333829px;}
.y89{bottom:544.801828px;}
.yc1{bottom:550.573819px;}
.y76{bottom:552.289816px;}
.y9{bottom:558.685806px;}
.y16{bottom:560.245804px;}
.ydb{bottom:560.869803px;}
.yfb{bottom:562.429800px;}
.y55{bottom:564.301797px;}
.ya8{bottom:564.613797px;}
.y29{bottom:570.541787px;}
.y111{bottom:572.413784px;}
.yca{bottom:572.881783px;}
.y37{bottom:576.313778px;}
.ye7{bottom:576.937777px;}
.y12a{bottom:580.525771px;}
.y88{bottom:580.837771px;}
.y8{bottom:582.709768px;}
.yc0{bottom:586.609761px;}
.y75{bottom:588.481758px;}
.y46{bottom:590.977754px;}
.yda{bottom:596.905745px;}
.yfa{bottom:598.621742px;}
.y54{bottom:600.337739px;}
.y28{bottom:606.577729px;}
.y7{bottom:606.733729px;}
.y110{bottom:608.449726px;}
.yc9{bottom:608.917726px;}
.y36{bottom:612.349720px;}
.y129{bottom:616.561713px;}
.y87{bottom:616.873713px;}
.ybf{bottom:622.645704px;}
.y74{bottom:624.517701px;}
.y45{bottom:627.169697px;}
.y6{bottom:630.913691px;}
.yd9{bottom:632.941687px;}
.yc{bottom:634.033686px;}
.yf9{bottom:634.657685px;}
.y53{bottom:636.373682px;}
.y27{bottom:642.769672px;}
.y10f{bottom:644.485669px;}
.yc8{bottom:645.109668px;}
.y128{bottom:652.597656px;}
.y86{bottom:653.065655px;}
.ybe{bottom:658.837646px;}
.y73{bottom:660.553643px;}
.y44{bottom:663.205639px;}
.y15{bottom:663.361639px;}
.y33{bottom:668.665630px;}
.yd8{bottom:669.133629px;}
.yb{bottom:670.069628px;}
.yf8{bottom:670.693627px;}
.ya7{bottom:672.877623px;}
.yb6{bottom:678.805614px;}
.y52{bottom:684.109605px;}
.y85{bottom:689.101597px;}
.y25{bottom:692.065593px;}
.y35{bottom:694.873588px;}
.y1{bottom:704.077573px;}
.yd7{bottom:705.169572px;}
.ya6{bottom:708.913566px;}
.y32{bottom:709.381565px;}
.y51{bottom:712.033561px;}
.y24{bottom:716.089554px;}
.y26{bottom:717.493552px;}
.yf7{bottom:720.145548px;}
.y84{bottom:725.137540px;}
.yc7{bottom:725.449539px;}
.ya{bottom:727.945535px;}
.y14{bottom:728.101535px;}
.y34{bottom:733.561526px;}
.y23{bottom:740.269516px;}
.yd6{bottom:741.205514px;}
.hb{height:22.464000px;}
.h5{height:42.901124px;}
.h6{height:43.052290px;}
.h7{height:49.059781px;}
.h4{height:54.139171px;}
.h9{height:54.873917px;}
.h3{height:55.067271px;}
.hd{height:61.408511px;}
.ha{height:73.423492px;}
.h2{height:96.467228px;}
.hc{height:98.120952px;}
.h8{height:134.833394px;}
.h1{height:147.182124px;}
.h0{height:773.500000px;}
.w1{width:141.960000px;}
.w0{width:1094.600000px;}
.x0{left:0.000000px;}
.x2b{left:43.356231px;}
.xa6{left:48.035703px;}
.xa{left:49.284221px;}
.x9{left:53.964214px;}
.xf{left:56.928209px;}
.x34{left:60.359683px;}
.x15{left:66.131674px;}
.xc{left:69.408189px;}
.xd{left:71.124186px;}
.xa9{left:73.151663px;}
.xa3{left:82.199648px;}
.x2f{left:84.071645px;}
.x18{left:86.411642px;}
.xb{left:88.284159px;}
.x2d{left:94.212149px;}
.x60{left:97.800144px;}
.x53{left:100.452139px;}
.x16{left:104.819612px;}
.x17{left:106.379610px;}
.x33{left:107.783608px;}
.x14{left:109.187605px;}
.x13{left:121.043586px;}
.x65{left:130.404091px;}
.x64{left:139.296077px;}
.x2e{left:141.168074px;}
.x54{left:144.132069px;}
.xa7{left:150.216060px;}
.x30{left:156.924049px;}
.x52{left:175.020020px;}
.x8{left:177.672016px;}
.x19{left:184.067485px;}
.x66{left:199.667981px;}
.x96{left:219.167949px;}
.x67{left:222.755944px;}
.x95{left:227.279936px;}
.x31{left:256.139890px;}
.x32{left:259.571885px;}
.x12{left:269.867868px;}
.xa4{left:287.339320px;}
.x28{left:291.239834px;}
.x68{left:295.919827px;}
.x2a{left:297.167825px;}
.x29{left:306.527810px;}
.x27{left:307.931807px;}
.x4b{left:309.803804px;}
.xaf{left:315.887795px;}
.xb0{left:320.411787px;}
.xa2{left:323.999782px;}
.x48{left:327.431776px;}
.x4e{left:329.771772px;}
.xab{left:332.111769px;}
.xa8{left:336.323762px;}
.x49{left:337.415760px;}
.x51{left:339.911756px;}
.x4d{left:345.059748px;}
.x50{left:348.959742px;}
.x10{left:350.831739px;}
.x97{left:356.759729px;}
.xaa{left:360.815723px;}
.x9b{left:362.843719px;}
.x4c{left:365.027716px;}
.x11{left:366.899713px;}
.x4a{left:368.459710px;}
.x72{left:374.387701px;}
.x2c{left:376.883697px;}
.x9e{left:380.003692px;}
.x9d{left:387.491680px;}
.x1c{left:392.015673px;}
.xa5{left:396.227666px;}
.x71{left:397.319664px;}
.x6e{left:398.567662px;}
.xe{left:404.495653px;}
.x98{left:406.679649px;}
.x79{left:411.827641px;}
.x6c{left:413.543638px;}
.x45{left:415.259636px;}
.x47{left:416.819633px;}
.x41{left:418.535630px;}
.x1a{left:420.563627px;}
.x55{left:423.059623px;}
.xa1{left:424.619621px;}
.x8f{left:428.363615px;}
.x1e{left:431.327610px;}
.x93{left:436.787601px;}
.x6b{left:442.091593px;}
.x7{left:444.119589px;}
.x69{left:445.835587px;}
.x90{left:460.031564px;}
.x1d{left:462.059561px;}
.x94{left:463.463558px;}
.x3c{left:466.115554px;}
.x9f{left:467.207552px;}
.x40{left:468.455550px;}
.x37{left:472.823023px;}
.x35{left:475.007020px;}
.x73{left:478.751534px;}
.x1b{left:479.843532px;}
.x7c{left:484.523525px;}
.x81{left:490.919515px;}
.x9a{left:507.299488px;}
.x7b{left:508.391487px;}
.x4f{left:510.107484px;}
.x86{left:513.851478px;}
.x36{left:515.254956px;}
.x84{left:516.815473px;}
.x7d{left:520.559467px;}
.x85{left:523.679462px;}
.x75{left:525.395459px;}
.x43{left:528.203455px;}
.x6f{left:530.075452px;}
.x82{left:543.803430px;}
.x88{left:546.767425px;}
.x8d{left:557.687408px;}
.x5a{left:559.715404px;}
.x8b{left:562.055401px;}
.x3d{left:564.083397px;}
.x74{left:565.643395px;}
.x3f{left:568.139391px;}
.x46{left:571.571385px;}
.x5e{left:578.903374px;}
.x26{left:581.867369px;}
.x6d{left:584.051366px;}
.x5d{left:586.079362px;}
.x42{left:589.979356px;}
.x70{left:591.383354px;}
.x7a{left:592.943351px;}
.x8a{left:598.403343px;}
.x3e{left:601.835337px;}
.x9c{left:603.395335px;}
.x5b{left:604.487333px;}
.x8e{left:606.047330px;}
.x3b{left:608.543326px;}
.x62{left:611.819321px;}
.x91{left:613.379319px;}
.x4{left:619.931308px;}
.x61{left:624.143301px;}
.x83{left:629.447293px;}
.x6a{left:630.539291px;}
.x38{left:633.346767px;}
.x5c{left:634.907284px;}
.x44{left:641.771273px;}
.x87{left:642.863271px;}
.x56{left:651.755257px;}
.x99{left:655.811251px;}
.x3a{left:660.023244px;}
.x78{left:662.363240px;}
.x2{left:671.411226px;}
.x7f{left:675.935219px;}
.xad{left:680.147212px;}
.x58{left:681.863209px;}
.x7e{left:690.911195px;}
.x89{left:692.627192px;}
.x5f{left:695.747187px;}
.x80{left:699.491181px;}
.x63{left:705.575171px;}
.x1f{left:707.759168px;}
.x23{left:712.127161px;}
.x20{left:713.687158px;}
.x22{left:719.927148px;}
.x21{left:722.579144px;}
.x8c{left:724.451141px;}
.x59{left:729.287133px;}
.x57{left:743.171111px;}
.xae{left:752.375096px;}
.x6{left:754.559093px;}
.x1{left:758.303087px;}
.x24{left:764.075077px;}
.x5{left:799.955020px;}
.xac{left:807.443008px;}
.x77{left:809.939004px;}
.x39{left:817.738992px;}
.x76{left:863.758918px;}
.x3{left:866.098914px;}
.x25{left:879.982892px;}
.xa0{left:893.554870px;}
.x92{left:910.714843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-15.816692pt;}
._a{margin-left:-8.934909pt;}
._c{margin-left:-7.733185pt;}
._9{margin-left:-6.582485pt;}
._3{margin-left:-5.049993pt;}
._1{margin-left:-3.428836pt;}
._0{margin-left:-1.444461pt;}
._2{width:1.152163pt;}
._d{width:11.893113pt;}
._8{width:13.007678pt;}
._f{width:16.193523pt;}
._7{width:17.339147pt;}
._4{width:22.078349pt;}
._12{width:23.570617pt;}
._11{width:24.631473pt;}
._10{width:27.064062pt;}
._6{width:28.328634pt;}
._5{width:29.686010pt;}
._b{width:66.080085pt;}
.fs4{font-size:63.505539pt;}
.fs5{font-size:72.367064pt;}
.fs3{font-size:81.228588pt;}
.fs8{font-size:90.582419pt;}
.fs7{font-size:108.305468pt;}
.fs2{font-size:144.736179pt;}
.fs0{font-size:162.951534pt;}
.fs6{font-size:198.889938pt;}
.fs1{font-size:217.105294pt;}
.y0{bottom:0.000000pt;}
.y8f{bottom:0.052500pt;}
.y90{bottom:3.359988pt;}
.y124{bottom:11.571981pt;}
.y5{bottom:19.411969pt;}
.y83{bottom:19.892502pt;}
.y97{bottom:20.051968pt;}
.y13{bottom:21.014500pt;}
.y64{bottom:23.571962pt;}
.yb5{bottom:23.891962pt;}
.ye6{bottom:25.491959pt;}
.ya5{bottom:26.771957pt;}
.y72{bottom:33.492480pt;}
.yd5{bottom:33.811946pt;}
.y123{bottom:36.211942pt;}
.yf6{bottom:36.532475pt;}
.y8e{bottom:40.531935pt;}
.y121{bottom:45.171928pt;}
.y82{bottom:48.371923pt;}
.y6c{bottom:54.611913pt;}
.y12{bottom:57.971907pt;}
.y105{bottom:58.774439pt;}
.y63{bottom:60.531903pt;}
.yb4{bottom:60.851903pt;}
.y122{bottom:61.011902pt;}
.y66{bottom:61.654435pt;}
.ye5{bottom:62.451900pt;}
.ya4{bottom:63.891898pt;}
.y96{bottom:65.011896pt;}
.y10d{bottom:66.451894pt;}
.y11d{bottom:68.851890pt;}
.y71{bottom:70.452421pt;}
.yd4{bottom:70.931887pt;}
.y43{bottom:72.851883pt;}
.yf5{bottom:73.491882pt;}
.y137{bottom:77.171877pt;}
.y8d{bottom:77.491876pt;}
.y120{bottom:82.291868pt;}
.y50{bottom:82.931867pt;}
.y81{bottom:85.331863pt;}
.y6b{bottom:91.571853pt;}
.y11{bottom:94.931848pt;}
.y104{bottom:95.731847pt;}
.y62{bottom:97.491844pt;}
.yb3{bottom:97.971843pt;}
.y65{bottom:98.611842pt;}
.ybd{bottom:99.571841pt;}
.y95{bottom:101.971837pt;}
.y10c{bottom:103.411835pt;}
.y11c{bottom:105.811831pt;}
.y70{bottom:107.412361pt;}
.yd3{bottom:107.891827pt;}
.y42{bottom:109.811824pt;}
.yf4{bottom:110.451823pt;}
.y136{bottom:114.131817pt;}
.y8c{bottom:114.611817pt;}
.y11f{bottom:119.251809pt;}
.y4f{bottom:119.891808pt;}
.y80{bottom:122.291804pt;}
.ybc{bottom:124.211801pt;}
.y6a{bottom:128.531794pt;}
.y10{bottom:132.051789pt;}
.y103{bottom:132.691788pt;}
.y61{bottom:134.611785pt;}
.ye4{bottom:136.531782pt;}
.ya3{bottom:137.811780pt;}
.y94{bottom:138.931778pt;}
.y10b{bottom:140.371775pt;}
.y11b{bottom:142.931771pt;}
.yd2{bottom:144.851768pt;}
.yf3{bottom:147.571764pt;}
.ybb{bottom:149.011762pt;}
.y22{bottom:149.331761pt;}
.y135{bottom:151.251758pt;}
.y8b{bottom:151.571757pt;}
.y11e{bottom:156.211750pt;}
.y4e{bottom:156.851749pt;}
.y127{bottom:157.011749pt;}
.y7f{bottom:159.411745pt;}
.y69{bottom:165.651735pt;}
.yf{bottom:169.011730pt;}
.y102{bottom:169.811728pt;}
.y60{bottom:171.571725pt;}
.yb2{bottom:171.891725pt;}
.ye3{bottom:173.491722pt;}
.y21{bottom:173.971722pt;}
.ya2{bottom:174.931720pt;}
.y93{bottom:176.051718pt;}
.y11a{bottom:179.891712pt;}
.y126{bottom:181.651709pt;}
.y41{bottom:183.891706pt;}
.yf2{bottom:184.531705pt;}
.y134{bottom:188.211699pt;}
.y8a{bottom:188.531698pt;}
.y139{bottom:196.371686pt;}
.y20{bottom:198.611682pt;}
.y31{bottom:198.931682pt;}
.y10e{bottom:201.811677pt;}
.y68{bottom:202.611676pt;}
.ye{bottom:205.971670pt;}
.y125{bottom:206.451670pt;}
.y101{bottom:206.771669pt;}
.y6f{bottom:206.931669pt;}
.y5f{bottom:208.531666pt;}
.yb1{bottom:209.011666pt;}
.ya1{bottom:211.891661pt;}
.y92{bottom:213.011659pt;}
.y119{bottom:216.851653pt;}
.yd1{bottom:218.931650pt;}
.y40{bottom:220.851647pt;}
.yf1{bottom:221.491646pt;}
.y1f{bottom:223.411643pt;}
.y30{bottom:223.571642pt;}
.y133{bottom:225.171640pt;}
.y7e{bottom:233.331627pt;}
.y4d{bottom:236.051622pt;}
.y67{bottom:239.571617pt;}
.yd{bottom:243.091611pt;}
.y100{bottom:243.731610pt;}
.y6e{bottom:243.891610pt;}
.y5e{bottom:245.651607pt;}
.yb0{bottom:245.971606pt;}
.y2f{bottom:248.211603pt;}
.ya0{bottom:248.851602pt;}
.y91{bottom:249.971600pt;}
.y118{bottom:253.971594pt;}
.yd0{bottom:255.891591pt;}
.yf0{bottom:258.611586pt;}
.y132{bottom:262.291580pt;}
.y7d{bottom:270.451567pt;}
.y2e{bottom:273.011563pt;}
.y6d{bottom:280.851551pt;}
.y5d{bottom:282.611548pt;}
.yaf{bottom:282.931547pt;}
.yba{bottom:289.011538pt;}
.y117{bottom:290.931535pt;}
.ycf{bottom:293.011531pt;}
.y3f{bottom:294.931528pt;}
.yef{bottom:295.571527pt;}
.y131{bottom:299.251521pt;}
.y1e{bottom:306.131510pt;}
.y7c{bottom:307.411508pt;}
.y4c{bottom:309.971504pt;}
.y1d{bottom:314.291497pt;}
.ye2{bottom:316.051494pt;}
.y109{bottom:318.611490pt;}
.y5c{bottom:319.571489pt;}
.yae{bottom:320.051488pt;}
.y9f{bottom:322.931483pt;}
.yb9{bottom:326.131478pt;}
.y116{bottom:327.891475pt;}
.yce{bottom:329.971472pt;}
.y3e{bottom:331.891469pt;}
.yee{bottom:332.691468pt;}
.y130{bottom:336.211462pt;}
.y7b{bottom:344.371449pt;}
.y4b{bottom:347.091445pt;}
.y9a{bottom:349.171441pt;}
.y1c{bottom:351.091438pt;}
.ye1{bottom:353.171435pt;}
.yff{bottom:354.771432pt;}
.y108{bottom:355.731431pt;}
.y5b{bottom:356.691429pt;}
.y9e{bottom:359.891424pt;}
.y2d{bottom:363.091419pt;}
.y4{bottom:368.531410pt;}
.y3d{bottom:369.011410pt;}
.yed{bottom:369.651409pt;}
.y12f{bottom:373.331403pt;}
.yc6{bottom:379.571393pt;}
.y7a{bottom:381.491390pt;}
.y4a{bottom:384.051386pt;}
.y99{bottom:386.131382pt;}
.y1b{bottom:388.211379pt;}
.ye0{bottom:390.131376pt;}
.yfe{bottom:391.891373pt;}
.y107{bottom:392.691372pt;}
.y5a{bottom:393.651370pt;}
.yad{bottom:393.971370pt;}
.y9d{bottom:397.011365pt;}
.yb8{bottom:400.051360pt;}
.y115{bottom:401.971357pt;}
.ycd{bottom:404.051354pt;}
.y3c{bottom:405.971350pt;}
.yec{bottom:406.611349pt;}
.y12e{bottom:410.291344pt;}
.yc5{bottom:416.531334pt;}
.y138{bottom:418.451330pt;}
.y98{bottom:423.091323pt;}
.y1a{bottom:425.171320pt;}
.ydf{bottom:427.091317pt;}
.yfd{bottom:428.851314pt;}
.y106{bottom:429.651313pt;}
.y59{bottom:430.611311pt;}
.yac{bottom:431.091310pt;}
.y3{bottom:431.891309pt;}
.y9c{bottom:433.971306pt;}
.y2c{bottom:437.171301pt;}
.y114{bottom:438.931298pt;}
.y3b{bottom:442.931291pt;}
.yeb{bottom:443.731290pt;}
.yc4{bottom:453.651274pt;}
.y79{bottom:455.411271pt;}
.y49{bottom:458.131267pt;}
.y19{bottom:462.131261pt;}
.yde{bottom:464.211257pt;}
.ycc{bottom:465.811255pt;}
.y58{bottom:467.731252pt;}
.yab{bottom:468.051251pt;}
.y2{bottom:469.011250pt;}
.y9b{bottom:470.931247pt;}
.y2b{bottom:474.131241pt;}
.y113{bottom:476.051238pt;}
.y3a{bottom:480.051232pt;}
.yea{bottom:480.691231pt;}
.y12d{bottom:484.371225pt;}
.yc3{bottom:490.611215pt;}
.y78{bottom:492.531212pt;}
.y48{bottom:495.091208pt;}
.y18{bottom:499.251201pt;}
.ydd{bottom:501.171198pt;}
.y57{bottom:504.691192pt;}
.yaa{bottom:505.011192pt;}
.yb7{bottom:511.091182pt;}
.y112{bottom:513.011179pt;}
.y39{bottom:517.011173pt;}
.ye9{bottom:517.651172pt;}
.y12c{bottom:521.331166pt;}
.y10a{bottom:521.651165pt;}
.yc2{bottom:527.571156pt;}
.y77{bottom:529.491153pt;}
.y47{bottom:532.051149pt;}
.y17{bottom:536.211142pt;}
.ydc{bottom:538.131139pt;}
.yfc{bottom:539.891136pt;}
.y56{bottom:541.651133pt;}
.ya9{bottom:542.131133pt;}
.y2a{bottom:548.211123pt;}
.ycb{bottom:550.611119pt;}
.y38{bottom:554.131113pt;}
.ye8{bottom:554.771112pt;}
.y12b{bottom:558.291107pt;}
.y89{bottom:558.771106pt;}
.yc1{bottom:564.691096pt;}
.y76{bottom:566.451094pt;}
.y9{bottom:573.011083pt;}
.y16{bottom:574.611081pt;}
.ydb{bottom:575.251080pt;}
.yfb{bottom:576.851077pt;}
.y55{bottom:578.771074pt;}
.ya8{bottom:579.091073pt;}
.y29{bottom:585.171064pt;}
.y111{bottom:587.091061pt;}
.yca{bottom:587.571060pt;}
.y37{bottom:591.091054pt;}
.ye7{bottom:591.731053pt;}
.y12a{bottom:595.411047pt;}
.y88{bottom:595.731047pt;}
.y8{bottom:597.651044pt;}
.yc0{bottom:601.651037pt;}
.y75{bottom:603.571034pt;}
.y46{bottom:606.131030pt;}
.yda{bottom:612.211020pt;}
.yfa{bottom:613.971018pt;}
.y54{bottom:615.731015pt;}
.y28{bottom:622.131005pt;}
.y7{bottom:622.291004pt;}
.y110{bottom:624.051002pt;}
.yc9{bottom:624.531001pt;}
.y36{bottom:628.050995pt;}
.y129{bottom:632.370988pt;}
.y87{bottom:632.690988pt;}
.ybf{bottom:638.610978pt;}
.y74{bottom:640.530975pt;}
.y45{bottom:643.250971pt;}
.y6{bottom:647.090965pt;}
.yd9{bottom:649.170961pt;}
.yc{bottom:650.290960pt;}
.yf9{bottom:650.930959pt;}
.y53{bottom:652.690956pt;}
.y27{bottom:659.250945pt;}
.y10f{bottom:661.010942pt;}
.yc8{bottom:661.650941pt;}
.y128{bottom:669.330929pt;}
.y86{bottom:669.810928pt;}
.ybe{bottom:675.730919pt;}
.y73{bottom:677.490916pt;}
.y44{bottom:680.210912pt;}
.y15{bottom:680.370911pt;}
.y33{bottom:685.810903pt;}
.yd8{bottom:686.290902pt;}
.yb{bottom:687.250900pt;}
.yf8{bottom:687.890899pt;}
.ya7{bottom:690.130896pt;}
.yb6{bottom:696.210886pt;}
.y52{bottom:701.650877pt;}
.y85{bottom:706.770869pt;}
.y25{bottom:709.810864pt;}
.y35{bottom:712.690860pt;}
.y1{bottom:722.130845pt;}
.yd7{bottom:723.250843pt;}
.ya6{bottom:727.090837pt;}
.y32{bottom:727.570836pt;}
.y51{bottom:730.290832pt;}
.y24{bottom:734.450825pt;}
.y26{bottom:735.890823pt;}
.yf7{bottom:738.610818pt;}
.y84{bottom:743.730810pt;}
.yc7{bottom:744.050810pt;}
.ya{bottom:746.610805pt;}
.y14{bottom:746.770805pt;}
.y34{bottom:752.370796pt;}
.y23{bottom:759.250785pt;}
.yd6{bottom:760.210784pt;}
.hb{height:23.040000pt;}
.h5{height:44.001153pt;}
.h6{height:44.156195pt;}
.h7{height:50.317724pt;}
.h4{height:55.527355pt;}
.h9{height:56.280941pt;}
.h3{height:56.479253pt;}
.hd{height:62.983088pt;}
.ha{height:75.306146pt;}
.h2{height:98.940747pt;}
.hc{height:100.636874pt;}
.h8{height:138.290660pt;}
.h1{height:150.956024pt;}
.h0{height:793.333333pt;}
.w1{width:145.600000pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2b{left:44.467929pt;}
.xa6{left:49.267388pt;}
.xa{left:50.547919pt;}
.x9{left:55.347911pt;}
.xf{left:58.387907pt;}
.x34{left:61.907368pt;}
.x15{left:67.827358pt;}
.xc{left:71.187886pt;}
.xd{left:72.947883pt;}
.xa9{left:75.027347pt;}
.xa3{left:84.307332pt;}
.x2f{left:86.227329pt;}
.x18{left:88.627325pt;}
.xb{left:90.547855pt;}
.x2d{left:96.627845pt;}
.x60{left:100.307840pt;}
.x53{left:103.027835pt;}
.x16{left:107.507295pt;}
.x17{left:109.107292pt;}
.x33{left:110.547290pt;}
.x14{left:111.987287pt;}
.x13{left:124.147268pt;}
.x65{left:133.747786pt;}
.x64{left:142.867771pt;}
.x2e{left:144.787768pt;}
.x54{left:147.827763pt;}
.xa7{left:154.067753pt;}
.x30{left:160.947742pt;}
.x52{left:179.507713pt;}
.x8{left:182.227708pt;}
.x19{left:188.787165pt;}
.x66{left:204.787672pt;}
.x96{left:224.787640pt;}
.x67{left:228.467634pt;}
.x95{left:233.107627pt;}
.x31{left:262.707580pt;}
.x32{left:266.227574pt;}
.x12{left:276.787557pt;}
.xa4{left:294.706995pt;}
.x28{left:298.707522pt;}
.x68{left:303.507514pt;}
.x2a{left:304.787512pt;}
.x29{left:314.387497pt;}
.x27{left:315.827495pt;}
.x4b{left:317.747492pt;}
.xaf{left:323.987482pt;}
.xb0{left:328.627474pt;}
.xa2{left:332.307468pt;}
.x48{left:335.827463pt;}
.x4e{left:338.227459pt;}
.xab{left:340.627455pt;}
.xa8{left:344.947448pt;}
.x49{left:346.067446pt;}
.x51{left:348.627442pt;}
.x4d{left:353.907434pt;}
.x50{left:357.907427pt;}
.x10{left:359.827424pt;}
.x97{left:365.907415pt;}
.xaa{left:370.067408pt;}
.x9b{left:372.147405pt;}
.x4c{left:374.387401pt;}
.x11{left:376.307398pt;}
.x4a{left:377.907395pt;}
.x72{left:383.987386pt;}
.x2c{left:386.547382pt;}
.x9e{left:389.747376pt;}
.x9d{left:397.427364pt;}
.x1c{left:402.067357pt;}
.xa5{left:406.387350pt;}
.x71{left:407.507348pt;}
.x6e{left:408.787346pt;}
.xe{left:414.867336pt;}
.x98{left:417.107333pt;}
.x79{left:422.387324pt;}
.x6c{left:424.147321pt;}
.x45{left:425.907319pt;}
.x47{left:427.507316pt;}
.x41{left:429.267313pt;}
.x1a{left:431.347310pt;}
.x55{left:433.907306pt;}
.xa1{left:435.507303pt;}
.x8f{left:439.347297pt;}
.x1e{left:442.387292pt;}
.x93{left:447.987283pt;}
.x6b{left:453.427275pt;}
.x7{left:455.507271pt;}
.x69{left:457.267268pt;}
.x90{left:471.827245pt;}
.x1d{left:473.907242pt;}
.x94{left:475.347239pt;}
.x3c{left:478.067235pt;}
.x9f{left:479.187233pt;}
.x40{left:480.467231pt;}
.x37{left:484.946691pt;}
.x35{left:487.186687pt;}
.x73{left:491.027214pt;}
.x1b{left:492.147213pt;}
.x7c{left:496.947205pt;}
.x81{left:503.507194pt;}
.x9a{left:520.307168pt;}
.x7b{left:521.427166pt;}
.x4f{left:523.187163pt;}
.x86{left:527.027157pt;}
.x36{left:528.466621pt;}
.x84{left:530.067152pt;}
.x7d{left:533.907146pt;}
.x85{left:537.107141pt;}
.x75{left:538.867138pt;}
.x43{left:541.747133pt;}
.x6f{left:543.667130pt;}
.x82{left:557.747108pt;}
.x88{left:560.787103pt;}
.x8d{left:571.987085pt;}
.x5a{left:574.067081pt;}
.x8b{left:576.467078pt;}
.x3d{left:578.547074pt;}
.x74{left:580.147072pt;}
.x3f{left:582.707068pt;}
.x46{left:586.227062pt;}
.x5e{left:593.747050pt;}
.x26{left:596.787045pt;}
.x6d{left:599.027042pt;}
.x5d{left:601.107038pt;}
.x42{left:605.107032pt;}
.x70{left:606.547030pt;}
.x7a{left:608.147027pt;}
.x8a{left:613.747018pt;}
.x3e{left:617.267012pt;}
.x9c{left:618.867010pt;}
.x5b{left:619.987008pt;}
.x8e{left:621.587005pt;}
.x3b{left:624.147001pt;}
.x62{left:627.506996pt;}
.x91{left:629.106993pt;}
.x4{left:635.826983pt;}
.x61{left:640.146976pt;}
.x83{left:645.586967pt;}
.x6a{left:646.706965pt;}
.x38{left:649.586427pt;}
.x5c{left:651.186958pt;}
.x44{left:658.226947pt;}
.x87{left:659.346945pt;}
.x56{left:668.466930pt;}
.x99{left:672.626924pt;}
.x3a{left:676.946917pt;}
.x78{left:679.346913pt;}
.x2{left:688.626898pt;}
.x7f{left:693.266891pt;}
.xad{left:697.586884pt;}
.x58{left:699.346881pt;}
.x7e{left:708.626866pt;}
.x89{left:710.386863pt;}
.x5f{left:713.586858pt;}
.x80{left:717.426852pt;}
.x63{left:723.666842pt;}
.x1f{left:725.906839pt;}
.x23{left:730.386831pt;}
.x20{left:731.986829pt;}
.x22{left:738.386819pt;}
.x21{left:741.106814pt;}
.x8c{left:743.026811pt;}
.x59{left:747.986803pt;}
.x57{left:762.226780pt;}
.xae{left:771.666765pt;}
.x6{left:773.906762pt;}
.x1{left:777.746756pt;}
.x24{left:783.666746pt;}
.x5{left:820.466687pt;}
.xac{left:828.146675pt;}
.x77{left:830.706671pt;}
.x39{left:838.706658pt;}
.x76{left:885.906583pt;}
.x3{left:888.306579pt;}
.x25{left:902.546556pt;}
.xa0{left:916.466534pt;}
.x92{left:934.066505pt;}
}
